.container {
  grid-template-rows: minmax(60px, max-content) 1fr auto;
  grid-template-areas: "info info gpa gpa" "grade-list grade-list grade-list grade-list" "dock dock dock dock";
}

/*# sourceMappingURL=grade.css.map */
